@mixin _statsTileHelper($background-color: $color_1, $color: $color_white, $width: 70%){
  position: relative;
  width: 100%;
  height: 20px;
  margin-bottom: 2px;
  @include _align-flex(stretch, flex-start, row);

  > div{
    position: relative;
    flex: 1;
  }

  span{
    position: absolute;
    top: 0;
    height: 100%;
    width: $width;
    padding: 0 5px;

    @include _font-paragraph('regular', $color);
    @include _font-size($font-size-6);
  }

  div:first-child span{
    @include _align-flex(center, flex-end, row);
    right: 0;
    background: $background-color;
  }

  div:last-child span{
    @include _align-flex(center, flex-start, row);
    left: 0;
    background: darken($background-color, 8%);
  }
}